.row-item{
	margin-bottom: 30px;
}
.item-caption{
	color: #333;
	font-weight: 600;
	margin-bottom: 30px;
}


.item-options-left{
	display: inline-block;
	float: left;
	position: relative;

}

.item-options-right{
	float: right;
}



.item-options__rating{
	color: #ef1c43;
	font-size: 20px;
}

.item-options__btn{
	background: transparent;
	border: 1px solid #e6e6e6;
	color: #000;
	padding: 5px 25px;
	border-radius: 3px;
	margin-left: 15px;

	position: absolute;
    top: -8px;
    left: 75px;
}

.row-margin-top{
	margin-top: 30px;
}


.item-slider__slides-img{
	width: 65px;
	height: 65px;
}


.item-slider{
	position: relative;
}
.item-slider__slides:before{
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	top: -17px;
	left: 27px;
}


.item-slider__slides:after{
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	bottom: -17px;
	left: 27px;
}




.image_middle{
	width: 570px;
	height: 440px;
	border: 1px solid #eeeeee;
	text-align: center;
	line-height: 440px;

}

.image-block img{
	vertical-align: middle;
}

.price-block__price{
	font-size: 35px;
	font-weight: 600;
	color: #333;
}

.price-block__attr{
	display: inline-block;
}

/*.price-block__button{
	display: inline-block;
	position: absolute;
    top: -106px;
    left: 70px;
}*/

#quantity{
	border: 1px solid transparent;
	padding: 0px 10px 0px 20px;
	
	
}

.price-block__sign{
	font-size: 20px;
	color: #cecece;
}

.price-block__num{
	font-size: 20px;
	color: #333;
	margin-left: 12px;
	margin-right: 12px;
}
.price-block__manufucturer{
	position: relative;
	margin-top: 25px;
}

.price-block__manufucturer-name{
	color: #777777;
	font-family: 'Roboto', sans-serif; 
	
}

.price-block__manufucturer-border{
	
	width: 100px;
	height: 1px;
	
	border-bottom: 1px dotted #777777;
	position: absolute;
	top: 14px;
	left: 102px;
}

.price-block-margin-left{
	margin-left: 80px;
}

/*.price-block__manufucturer-name:last-child{
	margin-left: 101px;
}*/


.item-desc-background{
	background: #f2f3f5;
	width: 100%;
	padding: 23px 0px;
	position: relative;

}

.item-desc{
	margin-bottom: 0px !important;
	margin-left: -40px;
}

.item-desc__blocks{
	font-size: 16px;
	color: #4c4d4d;
	display: inline-block;
	list-style: none;

}

.item-desc__blocks:not(:nth-child(3)){
	margin-right: 45px;
	position: relative;
}

.sliding-line{
	height: 2px;
	background: #2055d9;
	position: absolute;
	top: 44px;
	left: 0;
	width: 100px;
	list-style: none;

}



/*.item-desc__blocks:first-child:after {
	content: "";
	border-bottom: 2px solid #2055d9;
	position: absolute;
	width: 100px;
	height: 2px;
	bottom: 0px;
	left: 380px;
	
	
}*/

.item-desc__blocks:last-child{
	color: #333;
	font-weight: 600;
	margin-left: 5px;
}

.item-about__caption{
	color: #333;
	font-weight: 600;
}

.item-about__text{
	color: #4e4e4e;
}



.item-about-table{
	width: 100%;
}


.table-header{
	background: #cbd7fa;

}

.table-header th{
	border: 1px solid #fff;
	font-weight: 300;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}


.table-info{
	background: #f7f9ff;
}

.table-info td{
	text-align: center;
	border: 1px solid #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}